.bdy {overflow-x:hidden;overflow-y:hidden;margin:0;padding:0;cursor:pointer;}
.jakub td{border:5px ridge #e1db11;background-color:#1016e0;color:#7fe010;border-radius:25px;box-shadow:15px 15px 10px 5px #40410c;padding:20px;font-size:140%;text-shadow:1px 1px 2px #db10e0;}
.jakub td img{cursor:pointer;}